@font-face {
    font-family: EXO2-BOLD;
    src: url("../fonts/EXO2-BOLD.TTF");
}

@font-face {
    font-family: EXO2-EXTRABOLD;
    src: url("../fonts/EXO2-EXTRABOLD.TTF");
}

.navbar-header.hidden-sm {
    height: 50px;
}

.clearfix {
    clear: both;
}

.top-fluid {
    height: 80px;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1099;
    background-color: #fff;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

.navbar-header {
    float: left;
    height: 225px;
    position: absolute;
    min-width: 160px;
    background-color: #19181F;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

.logo-numbers {
    color: #DC283C;
    padding-left: 200px;
    padding-top: 33px;
    font: 12px EXO2-BOLD;
    float:left;
}

.navbar-right {
    float: right;
    overflow: hidden;

    margin: 24px 0px 0px 0px;
    height: 23px;
}

.navbar-right li > a {
    color: #19181f;
    font: 12px EXO2-BOLD, sans-serif;
    text-transform: uppercase;

    display: inline-block;
    padding: 0px;
    margin: 10px;
}

.navbar-right li{
    display: inline;
}

.navbar-right {
    list-style-type: none;
}

.collapse-wrapper {
    display: none;

    height: auto;
    position: fixed;
    width: 100%;
    top: 50px;
    left: 0;
    z-index: 1099;
    background-color: #fff;

    padding: 20px 0px 0px 30px;
}

.nav-collapse {
    list-style-type: none;
}

.nav-collapse a {
    color: #19181f;
    font: 12px EXO2-BOLD, sans-serif;
    text-transform: uppercase;
}

.humburger {
    float: right;
    padding: 5px 10px;
    margin-top: 8px;
    width: 44px;
    height: 34px;
    border: 1px solid #19181f;
    cursor: pointer;
}

.humburger .line {
    height: 2px;
    width: 22px;
    background-color: #19181f;
    margin-top: 4px;
}

/* Effect 5: same word slide in */
.cl-effect-5 a {
    overflow: hidden;
    padding: 0 4px;
    height: auto;
}

.cl-effect-5 a span {
    position: relative;
    display: inline-block;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    padding-left: 2px;
    padding-right: 2px;
}

.cl-effect-5 a span::before {
    position: absolute;
    top: 100%;
    font-family: EXO2-EXTRABOLD, sans-serif;
    content: attr(data-hover);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.cl-effect-5 a:hover span,
.cl-effect-5 a:focus span {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}

/* Effect 5: same word slide in */

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (max-width: 992px) {

    .navbar-right {
        margin: 29px 15px 0px 0px;
    }

    .navbar-right li > a {
        margin: 4px;
    }
}

@media (max-width: 768px) {

    .navbar-header {
        min-width: 140px;
    }


    .top-fluid {
        height: 50px;
    }

    .hidden-nav {
        display: none;
    }

    .hidden-xs {
        display: none;
    }

    .hidden-sm {
        display: flex;
    }
}

@media (min-width: 768px) {
    .humburger {
        display: none;
    }

    .hidden-xs {
        display: flex;
    }

    .hidden-sm {
        display: none;
    }

}
/*********************************************/


@media (min-width: 768px) {

    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {

    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }

}